<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180d573a5">
<name type="corporate">
 <namePart>United States Government Publishing Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
  <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
</role>
 <role>
  <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
  <roleTerm authority="marcrelator" type="code">dst</roleTerm>
</role>
</name>
<name type="corporate">
 <namePart>United States</namePart>
 <namePart>Department of Commerce</namePart>
 <namePart>National Oceanic and Atmospheric Administration</namePart>
 <namePart>Coastal Zone Information Center</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">author</roleTerm>
  <roleTerm authority="marcrelator" type="code">aut</roleTerm>
</role>
 <description>Government Organization</description>
</name>
<typeOfResource>text</typeOfResource>
<genre authority="marcgt">government publication</genre>
<language>
 <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</language>
<extension>
 <collectionCode>CZIC</collectionCode>
 <category>Executive Agency Publications</category>
 <branch>executive</branch>
 <dateIngested>2011-06-09</dateIngested>
</extension>
<originInfo>
 <publisher>Coastal Zone Information Center</publisher>
 <dateIssued encoding="w3cdtf">1980-01-01</dateIssued>
 <issuance>monographic</issuance>
</originInfo>
<physicalDescription>
 <note type="source content type">deposited</note>
 <digitalOrigin>reformatted digital</digitalOrigin>
</physicalDescription>
<identifier type="uri">https://www.govinfo.gov/app/details/CZIC-sb483-p47-m37-1980</identifier>
<identifier type="local">P0b002ee180d573a5</identifier>
<recordInfo>
 <recordContentSource authority="marcorg">DGPO</recordContentSource>
 <recordCreationDate encoding="w3cdtf">2011-06-09</recordCreationDate>
 <recordChangeDate encoding="w3cdtf">2011-05-10</recordChangeDate>
 <recordIdentifier source="DGPO">CZIC-sb483-p47-m37-1980</recordIdentifier>
 <recordOrigin>machine generated</recordOrigin>
 <languageOfCataloging>
  <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</languageOfCataloging>
</recordInfo>
<accessCondition type="GPO scope determination">fdlp</accessCondition>
<extension>
 <docClass>CZIC</docClass>
 <accessId basedOn="marc-xml-file-name">CZIC-sb483-p47-m37-1980</accessId>
 <dateIssued notSpecified="day-month">1980</dateIssued>
 <submittedMD type="transformed from MARC">
                      <originInfo>
                           <place>
                                <placeTerm authority="marccountry" type="code">nju</placeTerm>
                        </place>
                           <place>
                                <placeTerm type="text">Livingston, N.J</placeTerm>
                        </place>
                           <publisher>Kinsey Associates</publisher>
                           <dateIssued>[1980?]</dateIssued>
                    </originInfo>
                      <physicalDescription>
                           <extent>25 leaves ; 28 cm.</extent>
                    </physicalDescription>
                      <subject>
                           <geographicCode authority="marcgac">n-us-nj</geographicCode>
                    </subject>
                      <subject authority="lcsh">
                           <topic>Parks</topic>
                           <geographic>New Jersey</geographic>
                           <geographic>Pennsville</geographic>
                    </subject>
                      <subject authority="lcsh">
                           <topic>Recreation areas</topic>
                           <geographic>New Jersey</geographic>
                           <geographic>Pennsville</geographic>
                    </subject>
                      <name type="corporate">
                           <namePart>Kinsey Associates</namePart>
                    </name>
                      <note>Caption title.</note>
                </submittedMD>
</extension>
<titleInfo>
 <title>Master plan text, Riverview Beach Park</title>
 <subTitle>Township of Pennsville, New Jersey</subTitle>
</titleInfo>
<location>
 <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CZIC-sb483-p47-m37-1980</url>
 <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CZIC-sb483-p47-m37-1980/html/CZIC-sb483-p47-m37-1980.htm</url>
 <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CZIC-sb483-p47-m37-1980/pdf/CZIC-sb483-p47-m37-1980.pdf</url>
 <url displayLabel="XML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CZIC-sb483-p47-m37-1980/xml/CZIC-sb483-p47-m37-1980.xml</url>
</location>
<extension>
 <searchTitle>Master plan text, Riverview Beach Park Township of Pennsville, New Jersey</searchTitle>
</extension>
</mods>